369 148
370 103
64 32
12 12
47 194
10
114 0
114 10

FILE FORMAT
START
INI_TILE_POS_X INI_TILE_POS_Y
INI_CHAR_POS_X INI_CHAR_POS_Y
TILE_WIDTH TILE_HEIGHT
TILE_NUM_X TILE_NUM_X
ACTION_HIDDEN_POS_X ACTION_HIDDEN_POS_Y
SCROLL_SPEED
HP_BAR_POS_X HP_BAR_POS_Y
EN_BAR_POS_X EN_BAR_POS_Y
END